[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TDataSet.CursorPosChanged

Indicate a change in cursor position

## Declaration

Source position: db.pas line 1683

`public procedure TDataSet.CursorPosChanged;`

## Description

CursorPosChanged is not intended for internal use only, and serves to indicate that the current cursor position has changed. (it clears the internal cursor position).